NAME
	rmdomain - remove a domain

ACCESS CLASS
	Archwizards and keepers.

SYNOPSYS
        rmdomain <domain>

DESCRIPTION
	With this command a domain can be created. All wizards in the domain
	will be made apprentices and the domain code will be moved to the
	directory /d/Discarded/Domain.

ARGUMENTS
	<domain> - the name of the domain to remove.

SEE ALSO
	mkdomain
